Chrome, Firefox and Opera vulnerable to Punycode phishing attack

Chrome, Firefox and Opera vulnerable to Punycode phishing attack

http://ift.tt/2o85HRD

SECURITY RESEARCHERS have sounded the alarm bells and warned that Firefox, Chrome and Opera, have a vulnerability that makes phishing …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF